/*
 * generated by Xtext 2.25.0
 */
package fr.n7.simplepdl.txt.parser.antlr;

import java.io.InputStream;
import org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider;

public class PDLAntlrTokenFileProvider implements IAntlrTokenFileProvider {

	@Override
	public InputStream getAntlrTokenFile() {
		ClassLoader classLoader = getClass().getClassLoader();
		return classLoader.getResourceAsStream("fr/n7/simplepdl/txt/parser/antlr/internal/InternalPDL.tokens");
	}
}
